
/*
* {
    box-sizing: border-box;
}*/
/*
body {
    background-color: #f1f1f1;
    padding: 20px;
    font-family: Arial;
}*/

.btn-group{
    top: 10px;
    height: 50px;
    /*margin-bottom: 20px;
    margin-left: calc(50% - 130px / 2);*/
}

.alignizq {
    float: left;
}
.alignder {
    float: right;
    display: inline-block;
}

.r_detalle{
    display: inline-block;
}

.subtitulo{
    color: #303030;
    font-size: 24px;
}


.r_ficha {
    text-align: center;
    border: 1px solid #CCCCCC;
    width: 130px;
    height: 50px;
    border-radius: 5px;
    font-size: 19px;
    background: #CFCFCF;
    color: #272727;
    /*-webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 91%;
    -webkit-margin-end: auto;*/
    cursor: pointer;
}

.r_ficha:hover{
    background: #E2E2E2;
}

.r_cotizacion {
    text-align: center;
    border: 1px solid #CCCCCC;
    height: 50px;
    border-radius: 5px;
    font-size: 19px;
    background: #CFCFCF;
    color: #272727;
    /*-webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 91%;
    -webkit-margin-end: auto;*/
    cursor: pointer;
}

.r_cotizacion:hover{
    background: #E2E2E2;
}

.r_cotizacion2 {
    display: block;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #000;
    width: 90px;
    height: 40px;
    border-radius: 5px;
    font-size: 20px;
    margin-top: 30px;
    cursor: pointer;
}

/* Center website */
.main {
    max-width: 1000px;
    margin: auto;
}

.r_titulo {
    font-size: 50px;
    word-break: break-all;
    display: block;
}

.row {
    background: #f7f7f7;
    margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
    padding: 8px;
    box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
.column {    
    border: 4px solid #f7f7f7;
    background-color: white;
    float: left;
    width: 25%;
}

/* Clear floats after rows */ 
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Content */
.content {
    background-color: white;
    padding: 10px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
    .column {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}